"IDS_REAL_VERSION=Alpha 1"
"IDS_GENERIC_STRING=%s"
"IDS_LANGUAGE=CHS"
"IDS_FULL_NAME=Spelling"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_DESCRIPTION=Acrobat Spelling 增效工具允许用户检查 Acrobat 表单文本域和 Acrobat 注释的拼写。"
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=要求加载的增效工具：EScript\r\n"
"IDS_ABOUT_DEPENDENCIES2=获得完整功能所需的增效工具：Comments、Forms"
"IDS_ABOUT_DEPENDENCIES3="
"IDS_OKAY=确定"
"IDS_DONE=完成(&D)"
"IDS_HELP=帮助"
"IDS_DICT_USER=用户："
"IDS_HELP_SPELLING=单击来检查注释和表单域中的拼写"
"IDS_MENU_SPELLING_TOOL_BUTTON=拼写检查(&K)"
"IDS_MENU_SPELLING=注释、域和可编辑文本(&I)..."
"IDS_MENU_DICTIONARY=编辑词典(&E)..."
"IDS_DICTIONARY_ALL=所有语言"
"IDS_DICTIONARY_CUSTOM="
"IDS_DICTIONARIES_NOT_FOUND=未找到词典。您的安装可能已损坏。"
"IDS_BUTTON_IGNORE=忽略(&I)"
"IDS_BUTTON_START=开始(&R)"
"IDS_BUTTON_RESTART=重新开始(&R)"
"IDS_BUTTON_UNDO_EDIT=撤消编辑(&U)"
"IDS_STATE_START=已准备好检查注释和表单域的拼写。"
"IDS_STATE_COMPLETE=拼写检查完成。"
"IDS_STATE_NO_ERRORS=未找到拼写错误。"
"IDS_STATE_CHECKING=未找到的单词："
"IDS_NO_SUGGESTIONS=<无建议>"
"IDS_ALL_CORRECT=<无拼写错误>"
"IDS_SCOPE_EVERYTHING=所有注释和表单域"
"IDS_WORDLIST_ADDED=添加的单词"
"IDS_WORDLIST_REMOVED=排除的单词"
"IDS_WORDLIST_NONROMAN=单词必须仅包含罗马字符。"
"IDS_HINT_PREFERENCE=请从本列表选择用于拼写检查的词典。请单击“上移”或“下移”来设置词典的搜索顺序。"
"IDS_MORECOLORS=更多颜色"
"IDS_SPELLPREFS_TITLE=拼写检查"
"IDS_SUPPLEMENTAL_DICTIONARY_URL=http://www.adobe.com/support/downloads/product.jsp?product=10&&platform=Macintosh"
"$$$/Buttons/Done=完成(&D)"
"$$$/Buttons/Cancel=取消"
"$$$/Buttons/Help=帮助"
"$$$/Dialogs/EditDictionary=编辑自定义词典"
"$$$/Dialogs/EditDictionary/Entry=词条："
"$$$/Dialogs/EditDictionary/Dictionary=词典："
"$$$/Dialogs/EditDictionary/AddButton=添加(&A)"
"$$$/Dialogs/EditDictionary/DeleteButton=删除(&T)"
"$$$/Dialogs/EditDictionary/ChangeButton=更改(&C)"
"$$$/Dialogs/SpellCheck=拼写检查"
"$$$/Dialogs/SpellCheck/Status=已准备好检查注释和表单域的拼写："
"$$$/Dialogs/SpellCheck/Alternatives=建议："
"$$$/Dialogs/SpellCheck/StartButton=开始(&R)"
"$$$/Dialogs/SpellCheck/RestartButton=重新开始(&R)"
"$$$/Dialogs/SpellCheck/UndoEditButton=撤消编辑(&U)"
"$$$/Dialogs/SpellCheck/ChangeButton=更改(&C)"
"$$$/Dialogs/SpellCheck/ChangeAllButton=全部更改(&H)"
"$$$/Dialogs/SpellCheck/IgnoreButton=忽略(&I)"
"$$$/Dialogs/SpellCheck/IgnoreAllButton=全部忽略(&N)"
"$$$/Dialogs/SpellCheck/AddButton=添加(&A)"
"$$$/Dialogs/SpellCheck/Dictionary=添加到(&T)："
"$$$/Prefs/Spelling=拼写检查"
"$$$/Prefs/Spelling/Underline=在输入时进行拼写检查(&S)"
"$$$/Prefs/Spelling/UnderlineColor=下划线颜色(&O)："
"$$$/Prefs/Spelling/Dictionaries=用于拼写检查的词典"
"$$$/Prefs/Spelling/UpButton=上移(&U)"
"$$$/Prefs/Spelling/DownButton=下移(&D)"
"$$$/Prefs/Spelling/UseButton=选取(&C)"
"$$$/Prefs/Spelling/UnUseButton=不选取(&N)"
"$$$/Prefs/Spelling/AddDictionary=添加..."
"$$$/Prefs/Spelling/RemoveDictionary=删除"
"$$$/Prefs/Spelling/AddDictionary/Title=添加词典"
